Nekochan Net

Official Chat Channel: #nekochan // irc.nekochan.net
It is currently Fri Nov 28, 2014 3:51 pm

All times are UTC - 8 hours [ DST ]


Forum rules


Any posts concerning pirated software or offering to buy/sell/trade commercial software are subject to removal.



Post new topic Reply to topic  [ 1 post ] 
Author Message
Unread postPosted: Sat Sep 17, 2011 9:24 am 
Offline

Joined: Sat Jan 29, 2011 11:06 am
Posts: 106
Location: Frankfurt / Germany
Hi,

Nekoware firefox does not start any more after installing the neko_sqlite3 package from beta. I can not instill this package, I need it for other things and I do not think it is a problem from the neko_sqlite3 package. The problem is: firefox-bin relies on the very old shared lib "libsqlite3.so" which is bundled with firefox. But after installing an other version of this lib, firefox does not use its own version anymore but the one in /usr/nekoware/lib. I checked in the start script, that the LD_LIBRARYN32_PATH is set correctly with the path with its own version before /usr/nekoware/lib. Nevertheless the wrong version is selected. Is there a way to force the rld to choose a special version and not the one based on given paths in the binary?

I hope someone can help me :)

Best regards,
Christoph


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC - 8 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group